{
  "name": "Demonic Mien",
  "die": "1d10",
  "columns": [
    "Nurgle",
    "Slaanesh",
    "Tzeentch",
    "Commun"
  ],
  
  "rows": [
    {
      "range": {
        "Nurgle": [1,1],
        "Slaanesh": [],
        "Tzeentch": [],
        "Commun": []
      },
      "Description": "@Compendium[wfrp4e.traits.a8MC97PLzl10WocT]{Grand}"
    },
    {
      "range": {
        "Nurgle": [2,2],
        "Slaanesh": [],
        "Tzeentch": [],
        "Commun": []
      },
      "Description": "@Compendium[wfrp4e.traits.uqGxFOEqeurwkAO3]{Souffle +7 (Corrosion & Poison)}"
    },
    {
      "range": {
        "Nurgle": [3,3],
        "Slaanesh": [],
        "Tzeentch": [],
        "Commun": []
      },
      "Description": "@Compendium[wfrp4e.traits.v3uzEthcq0JRar0J]{Démoniaque 7}"
    },
    {
      "range": {
        "Nurgle": [4,4],
        "Slaanesh": [],
        "Tzeentch": [],
        "Commun": []
      },
      "Description": "@Compendium[wfrp4e.traits.PaW8i6JOxWyzAZCz]{Maladie (Nurgle's Rot)}"
    },
    {
      "range": {
        "Nurgle": [5,5],
        "Slaanesh": [],
        "Tzeentch": [],
        "Commun": []
      },
      "Description": "@Compendium[wfrp4e.traits.MVI0lXcg6vvtooAF]{Perturbant (Puanteur)}"
    },
    {
      "range": {
        "Nurgle": [6,6],
        "Slaanesh": [3,3],
        "Tzeentch": [4,4],
        "Commun": [5,5]
      },
      "Description": "@Compendium[wfrp4e.traits.pTorrE0l3VybAbtn]{Peur (3)}"
    },
    {
      "range": {
        "Nurgle": [7,7],
        "Slaanesh": [],
        "Tzeentch": [],
        "Commun": []
      },
      "Description": "@Compendium[wfrp4e.traits.TBcdTlYSRH8Rd1x0]{Infecté}"
    },
    {
      "range": {
        "Nurgle": [8,8],
        "Slaanesh": [6,6],
        "Tzeentch": [8, 9],
        "Commun": []
      },
      "Description": "<a class = 'table-click' data-table='expandedmutatephys'>Mutation</a>"
    },
    {
      "range": {
        "Nurgle": [9,9],
        "Slaanesh": [],
        "Tzeentch": [],
        "Commun": []
      },
      "Description": "@Compendium[wfrp4e.traits.SfUUdOGjdYpr3KSR]{Régénération}"
    },
    {
      "range": {
        "Nurgle": [10,10],
        "Slaanesh": [],
        "Tzeentch": [],
        "Commun": []
      },
      "Description": "@Compendium[wfrp4e.traits.JzeN9MZ0xUDvpE2l]{Vomissement}"
    },
    {
      "range": {
        "Nurgle": [],
        "Slaanesh": [1,1],
        "Tzeentch": [],
        "Commun": []
      },
      "Description": "@Compendium[wfrp4e.traits.v3uzEthcq0JRar0J]{Démoniaque (6)}"
    },
    {
      "range": {
        "Nurgle": [],
        "Slaanesh": [2,2],
        "Tzeentch": [],
        "Commun": []
      },
      "Description": "@Compendium[wfrp4e.traits.MVI0lXcg6vvtooAF]{Perturbant}"
    },
    {
      "range": {
        "Nurgle": [],
        "Slaanesh": [4,4],
        "Tzeentch": [],
        "Commun": []
      },
      "Description": "@Compendium[wfrp4e.traits.yRhhOlt18COq4e1q]{Frénésie}"
    },
    {
      "range": {
        "Nurgle": [],
        "Slaanesh": [5,5],
        "Tzeentch": [],
        "Commun": []
      },
      "Description": "@Compendium[wfrp4e.traits.IAWyzDfC286a9MPz]{Immunité Psychologique}"
    },
    {
      "range": {
        "Nurgle": [],
        "Slaanesh": [7,7],
        "Tzeentch": [],
        "Commun": []
      },
      "Description": "@Compendium[wfrp4e.traits.wMwSRDmgiF2IdCJr]{Insensible à la douleur}"
    },
    {
      "range": {
        "Nurgle": [],
        "Slaanesh": [8,8],
        "Tzeentch": [],
        "Commun": []
      },
      "Description": "@Compendium[wfrp4e.traits.0eEJ280MIC0IbEop]{Regard pétrifiant}"
    },
    {
      "range": {
        "Nurgle": [],
        "Slaanesh": [9,9],
        "Tzeentch": [],
        "Commun": []
      },
      "Description": "@Compendium[wfrp4e.traits.xg6z63j6BH5AaqLL]{Langue préhensile (6 mètres) +6}"
    },
    {
      "range": {
        "Nurgle": [],
        "Slaanesh": [10,10],
        "Tzeentch": [],
        "Commun": []
      },
      "Description": "@Compendium[wfrp4e.traits.gFkRm9wS65qe18Xv]{Venin}"
    },
    {
      "range": {
        "Nurgle": [],
        "Slaanesh": [],
        "Tzeentch": [1,1],
        "Commun": []
      },
      "Description": "@Compendium[wfrp4e.traits.uqGxFOEqeurwkAO3]{Souffle +9 (Feu)}"
    },
    {
      "range": {
        "Nurgle": [],
        "Slaanesh": [],
        "Tzeentch": [2,2],
        "Commun": []
      },
      "Description": "@Compendium[wfrp4e.traits.v3uzEthcq0JRar0J]{Démoniaque (9)}"
    },
    {
      "range": {
        "Nurgle": [],
        "Slaanesh": [],
        "Tzeentch": [3,3],
        "Commun": []
      },
      "Description": "@Compendium[wfrp4e.traits.tNWrJUOArwfWXsPw]{Ethéré}"
    },
    {
      "range": {
        "Nurgle": [],
        "Slaanesh": [],
        "Tzeentch": [5,5],
        "Commun": []
      },
      "Description": "@Compendium[wfrp4e.traits.EO05HX7jql0g605A]{Vol (9)}"
    },
    {
      "range": {
        "Nurgle": [],
        "Slaanesh": [],
        "Tzeentch": [6,6],
        "Commun": [9,9]
      },
      "Description": "@Compendium[wfrp4e.traits.mDgEMOoJpi8DkRYb]{Magique}"
    },
    {
      "range": {
        "Nurgle": [],
        "Slaanesh": [],
        "Tzeentch": [7,7],
        "Commun": []
      },
      "Description": "@Compendium[wfrp4e.traits.yrkI7ATjqLPDTFmZ]{Résistance à la Magie}}"
    },
    {
      "range": {
        "Nurgle": [],
        "Slaanesh": [],
        "Tzeentch": [10,10],
        "Commun": []
      },
      "Description": "@Compendium[wfrp4e.traits.vY0CHKsJRV3gYBj3]{Lanceur de Sorts (Au choix)}"
    },
    {
      "range": {
        "Nurgle": [],
        "Slaanesh": [],
        "Tzeentch": [],
        "Commun": [1, 2]
      },
      "Description": "@Compendium[wfrp4e.traits.v3uzEthcq0JRar0J]{Démoniaque (8)}"
    },
    {
      "range": {
        "Nurgle": [],
        "Slaanesh": [],
        "Tzeentch": [],
        "Commun": [3,3]
      },
      "Description": "@Compendium[wfrp4e.traits.9NROryHer1uXAKwY]{Elite}"
    },
    {
      "range": {
        "Nurgle": [],
        "Slaanesh": [],
        "Tzeentch": [],
        "Commun": [4,4]
      },
      "Description": "@Compendium[wfrp4e.traits.9MjH4xyVrd3Inzak]Rapide}"
    },
    {
      "range": {
        "Nurgle": [],
        "Slaanesh": [],
        "Tzeentch": [],
        "Commun": [6,6]
      },
      "Description": "@Compendium[wfrp4e.traits.EO05HX7jql0g605A]{Vol (8)}"
    },
    {
      "range": {
        "Nurgle": [],
        "Slaanesh": [],
        "Tzeentch": [],
        "Commun": [8,8]
      },
      "Description": "@Compendium[wfrp4e.traits.BqPZn6q3VHn9HUrW]{Cornes +10}"
    },
    {
      "range": {
        "Nurgle": [],
        "Slaanesh": [],
        "Tzeentch": [],
        "Commun": [10,10]
      },
      "Description": "@Compendium[wfrp4e.traits.UnJ25lL8aUzem5JO]{Attaque Caudale (+10)}"
    }
    ]
}
